@charset "euc-jp";
/*----------------------------------------------------------------
	¢£Ä¶¤ªÆÀ!³ô¼çÍ¥ÂÔ·ô¡¦¶â·ô¤òÇã¤Ã¤Æ³Ú¥ª¥¯¤ÇìÔÂôÀ¸³è¢ö
----------------------------------------------------------------*/

#ContentsArea img{
	border: none;
}

#ContentsArea {
	font-family:Meiryo,'¥á¥¤¥ê¥ª','Lucida Grande',Verdana,'Hiragino Kaku Gothic Pro','¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
}

#ContentsArea a:hover {
	opacity: 0.7; /* Opera¡¦Safari */
	-moz-opacity:0.7; /* Firefox */
	filter: alpha(opacity=70); /* IE */
	zoom: 1; /* IE */
}

/*anc*/

#ContentsArea .anc {
	width: 950px;
}

#ContentsArea .anc ul li {
	float: left;
}

#ContentsArea .anc ul li a{
	width: 160px;
	color: #fff;
	background-color: #F30;
	text-decoration: none;
	padding: 10px;
	margin: 10px 0px 0px 10px;
	float: left;
}

#ContentsArea .anc ul li a:hover{
	background-color: #F60;
	
}

/*h2*/

#ContentsArea h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #68542f;
	border-bottom: 2px solid #68542f;
	text-align: left;
	width: 950px;
}

/*itemList*/

#ContentsArea .itemList {
	width: 950px;
	margin-bottom: 5px;
}

#ContentsArea .itemList img {
	border: #CCC solid 1px;
}


#ContentsArea .itemList li{
	float: left;
	margin: 4px;
}

/*moreLink*/

#ContentsArea .moreLink {
	width: 950px;
	text-align: center;
}

#ContentsArea .moreLink a{
	color: #F60;
	font-size: 24px;
	font-weight: bold;
}


#ContentsArea .moreLink a:hover{
	color: #F90;
	
}


/*esper*/

#kabu .no6,
#kabu .no7,
#kabu .no8,
#kabu .no9,
#kabu .no10 { 
        display:none; 
}

#money .no6,
#money .no7,
#money .no8,
#money .no9,
#money .no10 { 
        display:none; 
}

#apply .no6,
#apply .no7,
#apply .no8,
#apply .no9,
#apply .no10 { 
        display:none; 
}

.no11,.no12,.no13,.no14,.no15,.no16,.no17,.no18,.no19,.no20,.no21,.no22,.no23,.no24,.no25,.no26,.no27,.no28,.no29,.no30 { 
        display:none; 
} 




















